/* CSS Document */

body {
	text-align:center;
	background:url(images/bg.gif) repeat #dff3fb; 
	margin:15px 0 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
#content {
	margin-left:auto;
	margin-right:auto;
	width:926px;
	
}
#rightcol {
	float:right;
	height:400px;
	margin-right:10px;
	width:200px;
}
#header {
	width:926px;
}
#logo {
	float:right;
	width:273px;
	height:240px;
}
#nav {
	background:url(images/header.jpg) no-repeat;
	width:550px;
	height:240px;
	float:left
}
#main_nav {
	position:relative;	
	height:42px;
	width:100%;
	z-index:65;
	left:0;
	top:0;
}
#nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
	position:relative;
	right:0px;
}
#nav_container {
	height:42px;
	float:right;
	position:relative;
	top:61px;
	margin-right:75px
}
#nav li {
	float:left;
	display:inline;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-top:14px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
}
#nav li a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	background:url(images/nav_of.jpg) no-repeat top center;
	display:block;
	width:90px;
	height:42px;
	padding-top:12px;
}
#nav li a:hover {
	text-decoration:none;
	background-position:5px;
	background:url(images/nav_on.jpg) no-repeat top center;
	display:block;
	height:42px
}
#content_container {
	width:926px;
	color:#fff;
	text-align:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	text-align:justify;
	background:url(images/contentbg.gif) repeat-y #2191be; 
}
#main_content {
	float:left;
	width:800px;
	margin:30px 0 0 40px;
}
.right_image {
	float:right;
}
#footer {
	font-size:10px;
	color:#fff;
	text-align:left;
	float:left;
	width:926px;
	height:57px;
	background:url(images/footer.gif) no-repeat top center;
	padding-top:55px;
}
.copyright {
	padding-left: 29px;
}
.force8 {
	float:right;
	padding-right:80px;
}

.heading {
	color:#86c3d8;
	font-weight:bold;
	font-size:20px;
	margin-bottom:0px;
	padding-left:0px;
}
h1 {
	margin:0;
	padding:0;
	color:#fff880;
	font-size:30px;
}
.h1simulator {
	margin:0 0 0 20px;
	padding:0;
	color:#ffff00;
	font-size:25px;
	font-family:"Comic Sans MS", Arial;
}
a {
	color:#77fd88;
	text-decoration:underline
}
a:hover {
	text-decoration:none;
	color:#77fd88;
}

img {
	border-color:#FFFFFF
}
